APIReferenceSessions
Create a team
Creates a team for a session in team mode. Only allowed while the session is a draft.
Authorization
ApiKey AuthorizationBearer <token>
In: header
Path Parameters
id*string
Session id.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/sessions/string/teams" \ -H "Content-Type: application/json" \ -d '{ "name": "string", "color": "string" }'{ "team": { "id": "string", "name": "string", "color": "string", "order": 0 }}{ "error": "string", "issues": [ { "path": [ null ], "message": "string" } ]}{ "error": "string"}{ "error": "string"}{ "error": "string"}{ "error": "string"}{ "error": "string"}